Page 2 of 25

Re: Plugin-Kompatibilität zu CMSimple_XH 1.7

Posted: Sat Jul 08, 2017 12:17 pm
by hixi
Hallo Christoph

Erst mal ganz herzlichen Dank für die super-schnelle Lösung unseres Problems! :D

Die Installation des Patches allein hat nicht geklappt. Nachdem wir die alte Version des Plugins komplett gelöscht hatten und die neue installiert haben, funktioniert es einwandfrei.

Beste Grüsse

Beat + Susanne

Re: Plugin-Kompatibilität zu CMSimple_XH 1.7

Posted: Sat Jul 08, 2017 1:57 pm
by cmb
hixi wrote:Erst mal ganz herzlichen Dank für die super-schnelle Lösung unseres Problems! :D
Gerne. Allerdings war es nicht super-schnell; schließlich war das Problem schon über drei Monate bekannt. :|
hixi wrote:Die Installation des Patches allein hat nicht geklappt.
Hm, kann es sein, dass euer FTP-Client so eingestellt ist, dass er bestehende Dateien nicht überschreibt?

Re: Plugin-Kompatibilität zu CMSimple_XH 1.7

Posted: Sun Jul 09, 2017 7:35 am
by hixi
Hallo Christoph

Für uns war's super-schnell, da das Problem erst nach dem Update auf 1.7 aufgetreten ist :-).

Das Überschreiben bestehender Dateien ist mit FlashFXP möglich, wir können das Problem jetzt aber nicht mehr nachvollziehen. Auf jeden Fall hat's geklappt. Herzlichen Dank nochmals und einen schönen Sonntag

Beat + Susanne

Re: Plugin-Kompatibilität zu CMSimple_XH 1.7

Posted: Wed Jul 19, 2017 1:31 pm
by Hartmut
Hallo,

in der Kompabilitätsliste befindet sich eine relativ vollständige Auflistung von Plugins, die mit CMSimple_XH 1.6 bzw. 1.7 genutzt werden können und ob diese Plugins auch mit einer aktuellen PHP Version (7.x) fehlerfrei funktionieren.

Diese Auflistung hilft sowohl ...
CMSimple_XH Anwendern (Welches Plugin kann ich mit welcher CMSimple_XH und PHP Version einsetzen)
und
Plugin-Entwicklern (bei welchen Plugin treten mit CMSimple_XH 1.7 bzw. PHP 7.x Fehler auf, die noch behoben werden müssen).

Da dort noch viele ??? (Fragezeichen) enthalten sind, würde ich mich über weitere Rückmeldungen hier im Forum bzw. über die Kommentarfunktion der Plugin Kompabilitätsliste freuen, damit auch die "letzten weißen Flecken" (???) verschwinden.

Ich möchte an dieser Stelle mal ein Lob beispielsweise an Michael, Gorden und an mhz loswerden, da Sie in der letzten Zeit einige Infos bzgl. der PHP 7.x Kompabilität für die CMSimple_XH Plugin Kompabilitätsliste geliefert haben.

Viele Grüße
Hartmut

Re: Plugin-Kompatibilität zu CMSimple_XH 1.7

Posted: Wed Jul 19, 2017 2:27 pm
by frase
Hallo Hartmut,
habe gerade fhs_adminmenu 1.2 veröffentlicht.

Downloadlink und Angaben zur Kompatibilität gibt es hier.

Re: Plugin-Kompatibilität zu CMSimple_XH 1.7

Posted: Wed Jul 19, 2017 7:44 pm
by Hartmut
Hallo Frank,
frase wrote:Hallo Hartmut,
habe gerade fhs_adminmenu 1.2 veröffentlicht.

Downloadlink und Angaben zur Kompatibilität gibt es hier.
danke für die doppelte Info zur neuen Plugin Version und die Plugin Dokumentation wurde von mir geändert.

Viele Grüße
Hartmut

Re: Plugin-Kompatibilität zu CMSimple_XH 1.7

Posted: Sat Jul 22, 2017 12:57 pm
by Berni
Ich habe mir nun auch erst einmal eine Testinstallation hochgeladen,
allerdings noch unter PHP 5.6, und darf vermelden:

crazystat_XH läuft unter XH 1.7 (jedenfalls sehe ich keine Ausfälle)

Re: Plugin-Kompatibilität zu CMSimple_XH 1.7

Posted: Sat Jul 22, 2017 2:12 pm
by cmb
Berni wrote:crazystat_XH läuft unter XH 1.7 (jedenfalls sehe ich keine Ausfälle)
Das hört man gerne!

Re: Plugin-Kompatibilität zu CMSimple_XH 1.7

Posted: Sat Jul 22, 2017 2:17 pm
by Hartmut
Berni wrote:crazystat_XH läuft unter XH 1.7 (jedenfalls sehe ich keine Ausfälle)
Danke für den Hinweis und wurde von mir eben in der Plugin Kompabilitätsliste dokumentiert.

Viele Grüße
Hartmut

Re: Plugin-Kompatibilität zu CMSimple_XH 1.7

Posted: Sat Jul 22, 2017 3:08 pm
by Berni
Nachtrag zu crazystat:
das Plugin läuft zwar unter XH 1.7, aber nicht mit PHP 7.0.13 !!

Mit PHP 5.6 kann es aber verwendet werden.